<?php $__env->startSection('styles'); ?>
    <link rel="stylesheet" href="<?php echo e(asset('front/css/owl.carousel.min.css')); ?>">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>


<section class="pt-14 pb-14 bg-gray-100 overflow-hidden">
    <div class="container mx-auto px-4">
        <h4 class="client-heading"><?php echo e($frontSetting->client_title); ?></h4>
        <div class="flex flex-wrap justify-center -m-10">
            <?php $__currentLoopData = $frontClients; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $frontClient): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="w-auto p-10">
                    <img src="<?php echo e($frontClient->logo_url); ?>" alt="<?php echo e($frontClient->name); ?>">
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</section>



<?php $__currentLoopData = $allHomePageFeatures; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $allHomePageFeature): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
<section class="relative py-20 overflow-hidden">
    <div class="container mx-auto px-8">
        <div class="flex <?php if($loop->even): ?> flex-wrap md:flex-row-reverse <?php else: ?> flex-wrap <?php endif; ?> -m-6">
            <div class="w-full lg:w-1/2 p-6">
                <div class="lg:max-w-lg">
                    <h2 class="feature-heading"><?php echo e($allHomePageFeature->title); ?></h2>
                    <p class="feature-description"><?php echo e($allHomePageFeature->description); ?></p>
                    <ul>
                        <?php $__currentLoopData = $allHomePageFeature->features; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $allFeaturePoint): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li class="feature-list-item">
                                <img class="mr-2" src="<?php echo e(asset('front/images/check.svg')); ?>" alt="">
                                <p><?php echo e($allFeaturePoint); ?></p>
                            </li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                </div>
            </div>
            <div class="w-full lg:w-1/2 p-6">
                <div class="<?php if($loop->odd): ?> mx-auto <?php else: ?> text-left  <?php endif; ?> max-w-lg h-96 rounded-3xl">
                    <img class="relative mx-auto" src="<?php echo e($allHomePageFeature->image_url); ?>" alt="">
                </div>
            </div>
        </div>
    </div>
</section>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>



<section class="relative mt-20 pt-20 pb-32 bg-gradient-cyan2 overflow-hidden">
    <div class="container mx-auto px-8">
        <div class="mb-16 mx-auto">
            <h2 class="mb-5 heading-text"><?php echo e($frontSetting->feature_description); ?></h2>
            <p class="subheading-text"><?php echo e($frontSetting->feature_title); ?></p>
        </div>
        <div class="flex flex-wrap justify-center -m-2 mb-7">
            <?php $__currentLoopData = $frontSetting->home_feature_points; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $homeFeaturePoint): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="w-auto p-2">
                    <div
                        class="font-heading flex items-center font-semibold px-4 py-2.5 text-lg text-gray-900 bg-white rounded-full">
                        <div class="mr-3 w-3.5 h-3.5 bg-gradient-cyan rounded-full"></div>
                        <p><?php echo e($homeFeaturePoint); ?></p>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</section>



<section class="relative pt-24 pb-32 overflow-hidden">
    <div class="container mx-auto px-8">
        <h2 class="mb-5 heading-text"><?php echo e($frontSetting->testimonial_title); ?></h2>
        <p class="mb-16 subheading-text"><?php echo e($frontSetting->testimonial_description); ?></p>
        <div class="flex flex-wrap -m-5">
            <?php $__currentLoopData = $frontTestimonials; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $frontTestimonial): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="w-full md:w-1/3 p-5">
                    <div
                        class="h-full p-0.5 bg-gradient-cyan transform hover:-translate-y-3 rounded-10 transition ease-out duration-1000">
                        <div class="h-full px-7 py-8 bg-white rounded-lg">
                            <img class="mb-8 h-12" src="<?php echo e($frontTestimonial->image_url); ?>" alt="">
                            <p class="mb-8 text-base text-gray-900"><?php echo e($frontTestimonial->comment); ?></p>
                            <h3 class="mb-1.5 font-heading font-bold text-lg text-gray-900"><?php echo e($frontTestimonial->name); ?></h3>
                            <div class="flex mb-3">
                                <?php echo $__env->make('front.includes.rating', ['rating' => $frontTestimonial->rating], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                              </div>
                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</section>


<?php echo $__env->make('front.sections.call_to_action', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.front_layouts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/la2inystore/elmarket.online/resources/views/front/home.blade.php ENDPATH**/ ?>