<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title><?php echo e(isset($seoDetail) ? $seoDetail->seo_title : ''); ?> | <?php echo e(ucwords($frontSetting->app_name)); ?></title>
    <meta name="description" content="<?php echo e(isset($seoDetail) ? $seoDetail->seo_description : ''); ?>">
    <meta name="keywords" content="<?php echo e(isset($seoDetail) ? $seoDetail->seo_keywords : ''); ?>">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>" />

    <meta property="og:title" content="<?php echo e(isset($seoDetail) ? $seoDetail->seo_title : ''); ?> | <?php echo e(ucwords($frontSetting->app_name)); ?>">
    <meta property="og:type" content="website" />
    <meta property="og:url" content="<?php echo e(route('front.index')); ?>">
    <meta property="og:site_name" content="<?php echo e(ucwords($frontSetting->app_name)); ?>" />
    <meta property="og:description" content="<?php echo e(isset($seoDetail) ? $seoDetail->seo_description : ''); ?>">

    <?php echo $__env->make('front.sections.styles', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->yieldContent('styles'); ?>
</head>

<body class="antialiased bg-body text-body font-body">
	<div class="">
        <?php echo $__env->make('front.sections.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <?php echo $__env->yieldContent('content'); ?>

        <?php echo $__env->make('front.sections.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <?php echo $__env->make('front.sections.scripts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <?php echo $__env->yieldContent('scripts'); ?>

        <script>
            "use strict";

            function changeLang(langKey) {
                art.sendXhr({
                    url: "<?php echo e(route('front.change-language')); ?>",
                    type: "POST",
                    data: { key: langKey },
                    container: "#ajax-register-form",
                    success: function(response) {
                        if(response.status == 'success'){
                            window.location.reload();
                        }
                    }
                });
            }
        </script>
    </div>
</body>

</html>
<?php /**PATH /home/la2inystore/elmarket.online/resources/views/front/front_layouts.blade.php ENDPATH**/ ?>